@font-face {
  font-family: 'kyicon';
  src:  url('fonts/kyicon.eot?swzx08');
  src:  url('fonts/kyicon.eot?swzx08#iefix') format('embedded-opentype'),
    url('fonts/kyicon.ttf?swzx08') format('truetype'),
    url('fonts/kyicon.woff?swzx08') format('woff'),
    url('fonts/kyicon.svg?swzx08#kyicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i[class*=kyicon] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kyicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kyicon-icon-tagfill:before {
  content: "\e962";
}
.kyicon-icon-checkbold:before {
  content: "\e963";
}
.kyicon-icon-alert-2:before {
  content: "\e95c";
}
.kyicon-icon-ptime:before {
  content: "\e95d";
}
.kyicon-icon-data:before {
  content: "\e95e";
}
.kyicon-icon-telecom:before {
  content: "\e95f";
}
.kyicon-icon-component:before {
  content: "\e960";
}
.kyicon-icon-broadcast:before {
  content: "\e961";
}
.kyicon-icon-arrow-right-2:before {
  content: "\e95b";
}
.kyicon-icon-print-2:before {
  content: "\e953";
}
.kyicon-icon-lock:before {
  content: "\e954";
}
.kyicon-icon-edit1:before {
  content: "\e955";
}
.kyicon-icon-delete-2:before {
  content: "\e956";
}
.kyicon-icon-delete-3:before {
  content: "\e92c";
}
.kyicon-icon-copy1:before {
  content: "\e957";
}
.kyicon-icon-refresh:before {
  content: "\e952";
}
.kyicon-icon-home21:before {
  content: "\e951";
}
.kyicon-icon-pwhidden:before {
  content: "\e94b";
}
.kyicon-icon-pwview:before {
  content: "\e950";
}
.kyicon-icon-reload:before {
  content: "\e94a";
}
.kyicon-icon-phone:before {
  content: "\e936";
}
.kyicon-icon-pad:before {
  content: "\e937";
}
.kyicon-icon-desktop:before {
  content: "\e938";
}
.kyicon-icon-trending-down:before {
  content: "\e934";
}
.kyicon-icon-trending-up:before {
  content: "\e935";
}
.kyicon-icon-arrow-left:before {
  content: "\e946";
}
.kyicon-icon-fill:before {
  content: "\e945";
}
.kyicon-icon-dot3:before {
  content: "\e942";
}
.kyicon-icon-dot2:before {
  content: "\e943";
}
.kyicon-icon-dot:before {
  content: "\e941";
}
.kyicon-icon-viewfile:before {
  content: "\e93d";
}
.kyicon-icon-flag:before {
  content: "\e933";
}
.kyicon-icon-list1:before {
  content: "\e958";
}
.kyicon-icon-filter:before {
  content: "\e931";
}
.kyicon-icon-download1:before {
  content: "\e959";
}
.kyicon-icon-download:before {
  content: "\e932";
}
.kyicon-icon-sort-down:before {
  content: "\e92f";
}
.kyicon-icon-sort-up:before {
  content: "\e930";
}
.kyicon-icon-send-2:before {
  content: "\e95a";
}
.kyicon-icon-send:before {
  content: "\e92e";
}
.kyicon-icon-eye:before {
  content: "\e92d";
}
.kyicon-icon-email:before {
  content: "\e92b";
}
.kyicon-icon-denied:before {
  content: "\e92a";
}
.kyicon-icon-save:before {
  content: "\e929";
}
.kyicon-icon-structure:before {
  content: "\e91d";
}
.kyicon-icon-name:before {
  content: "\e927";
}
.kyicon-icon-work:before {
  content: "\e928";
}
.kyicon-icon-barcode:before {
  content: "\e920";
}
.kyicon-icon-copy:before {
  content: "\e921";
}
.kyicon-icon-order:before {
  content: "\e922";
}
.kyicon-icon-order-delete:before {
  content: "\e923";
}
.kyicon-icon-add:before {
  content: "\e914";
}
.kyicon-icon-check:before {
  content: "\e91f";
}
.kyicon-icon-home2:before {
  content: "\e91e";
}
.kyicon-icon-id:before {
  content: "\e924";
}
.kyicon-icon-info:before {
  content: "\e925";
}
.kyicon-icon-trash:before {
  content: "\e90c";
}
.kyicon-icon-delete:before {
  content: "\e91b";
}
.kyicon-icon-add2:before {
  content: "\e919";
}
.kyicon-icon-minus:before {
  content: "\e91a";
}
.kyicon-icon-sort:before {
  content: "\e916";
}
.kyicon-icon-drag:before {
  content: "\e917";
}
.kyicon-icon-back:before {
  content: "\e915";
}
.kyicon-icon-print:before {
  content: "\e913";
}
.kyicon-icon-timer:before {
  content: "\e912";
}
.kyicon-icon-list:before {
  content: "\e911";
}
.kyicon-icon-form:before {
  content: "\e90f";
}
.kyicon-icon-clock:before {
  content: "\e910";
}
.kyicon-icon-search:before {
  content: "\e90a";
}
.kyicon-icon-calendar:before {
  content: "\e901";
}
.kyicon-icon-edit:before {
  content: "\e902";
}
.kyicon-icon-home:before {
  content: "\e904";
}
.kyicon-icon-logout:before {
  content: "\e905";
}
.kyicon-icon-logout1:before {
  content: "\e91c";
}
.kyicon-icon-password:before {
  content: "\e906";
}
.kyicon-icon-user:before {
  content: "\e907";
}
.kyicon-icon-user2:before {
  content: "\e908";
}
.kyicon-point:before {
  content: "\e94d";
}
.kyicon-arrow-up:before {
  content: "\e90d";
}
.kyicon-arrow-down:before {
  content: "\e90e";
}
.kyicon-arrow-left:before {
  content: "\e90b";
}
.kyicon-arrow-right:before {
  content: "\e900";
}
.kyicon-search:before {
  content: "\e94c";
}
.kyicon-icon-check1:before {
  content: "\e926";
}
.kyicon-close:before {
  content: "\e909";
}
.kyicon-type:before {
  content: "\e903";
}
.kyicon-share2:before {
  content: "\e944";
}
.kyicon-link:before {
  content: "\e93f";
}
.kyicon-facebook-1:before {
  content: "\e93e";
}
.kyicon-line-1:before {
  content: "\e940";
}
.kyicon-more:before {
  content: "\e918";
}
.kyicon-info:before {
  content: "\e94e";
}
.kyicon-more-horizontal:before {
  content: "\e94f";
}
.kyicon-plus:before {
  content: "\ea0a";
}
.kyicon-minus:before {
  content: "\ea0b";
}
.kyicon-play3:before {
  content: "\ea1c";
}
.kyicon-pause2:before {
  content: "\ea1d";
}
.kyicon-volume-medium:before {
  content: "\ea27";
}
.kyicon-volume-mute2:before {
  content: "\ea2a";
}
